p, div, h1, h2, h3, h4, form{padding:0;margin:0;}
.clear{clear:both;display:block;font-size:0;line-height:0;}
.floatL{float: left;}
.floatR{float: right;}
.bigfont{font-size:22px;}
.ht5{display:block;height:5px;line-height:5px;font-size:1px;}
.ht10{display:block;height:10px;line-height:10px;font-size:1px;}
.ht15{display:block;height:15px;line-height:15px;font-size:1px;}
.margTop10{margin-top: 10px;}
img{border:none;}
.bold{font-weight:bold;}
.grey1{color: #9A9A9A;}
div, span, p{color: #333333;}
a:link, a:visited {color: #027AC6;}
body{
	background: url("http://imworld.rediff.com/mobilestore/pix/rapps_bgtile.png");
	font-size:12px;
	font-family:arial;
	text-align: center;
}

#wrapper{width: 690px;text-align: left;margin:0 auto;overflow:hidden;}
.message_wrapper{text-align: center;font-size: 16px;color: #343434;padding:20px 0 10px 0;}
.app_list{background:#fff;padding:0 15px;height:125px;}
.link_message{width:330px;margin:15px 30px 0 0;float:left;display:inline;background:#fff;}
.app_sprite{background: url("http://imworld.rediff.com/mobilestore/pix/rapps_sprite_1.png") no-repeat;}
.app_logo{width:135px;height:26px;background-position:0 -125px;cursor: pointer;}
.app_mail_link{width:91px;height:91px;background-position:0 0;float:left;display:inline;margin:15px 10px 0 0;cursor: pointer;}
.app_news_link{width:91px;height:91px;background-position:-92px 0; margin:15px 10px 15px 0;float:left;display:inline;cursor: pointer;}
.app_shopping_link{width:89px;height:89px;background-position:-231px 0; margin:15px 10px 15px 0;float:left;display:inline;cursor: pointer;}
.app_free_icon{width:48px;height:42px;background-position:-184px -1px;float:left;display:inline;}
.app_download{width:123px;height:32px;background-position:0 -92px;margin:20px 6px 0 0;float:left;display:inline;cursor: pointer;}
.app_continue{background-position: -136px -128px;border: medium none;cursor: pointer;height: 28px;width: 107px;}
.footer, .footer a:link, .footer a:visited{text-align: center;color: #777777;margin-top:15px;}
#container{background:#FFFFFF;padding: 15px;margin: 10px 0px 10px 0px;width: 690px;height: 530px;}
.rightContainer{float:left;display:inline;width:455px;margin:0 0 0 20px;}
.app_message{font-size: 20px;font-weight: bold;	margin: 10px 5px 10px 0px;}
.download_steps{margin-top: 15px;}
.download_caption{font-size: 14px; font-weight: bold; float: left;}
.help_line{margin-right: 35px; float: right;color: #789046;}
.help_line_number{font-weight: bold;color: #789046;}
.app_proceed{ width:85px;height:32px;background-position:-124px -92px;vertical-align: bottom;border: none;cursor: pointer;}  
.step_one{width:22px;height:22px;background-position:-184px -54px;float: left;margin: -3px 7px 0 0;}  
.step_two{width:22px;height:22px;background-position:-207px -54px;float: left;margin: -3px 7px 0 0;} 
.step_three{width:22px;height:22px;background-position:-208px -77px;float: left;margin: -3px 7px 0 0;}
.label_line{width: 200px; display: inline;float: left;height:1px;background:#9A9A9A;margin-top:7px;}
.or_label{padding: 0 10px 0 10px;color: #777777;float: left;}
.download_url{font-weight: bold;}
#text_mobileno,#text_captcha{height: 26px;line-height: 160%;padding-left: 3px;}
#text_mobileno{width: 135px;}
.text_inactive{color:#9A9A9A;}
#success_message, #error_message, #captcha_error{margin-bottom: 5px;}
#success_message{padding:5px;margin:0 0 10px 0; color: #00810c; font-weight: bold;}
#error_message, #captcha_error{background:#FFFF99;padding:5px;margin:0 0 10px 0; color: #FF0000; font-weight: bold;}
.error{border:1px solid #DD0000;}
.captchaWrapper{background: #FFFFFF;width: 535px;text-align: left;padding: 15px;height: 200px;}
.capcthaImgWrapper{float: left; margin-right: 10px;border:1px solid #eeeeee; height:135px;}
a.captcha_close{color: #000000;float: right;text-decoration: none;}
.hide{display: none;}
.show{display: block;}
.country_div{height: 22px; width:25px; padding-top:8px; font-size:12px;margin-right: 5px; color: #6F6F6F;}
.step_desc{clear:both;}
.all_mobile_message
{
	color: #9A9A9A;
	font-size: 11px;
	text-align: right;
	padding-top: 5px;
}

.center_mobile_message
{
	color: #9A9A9A;
	font-size: 11px;
	text-align: center;
	padding-top: 5px;
}

#faq_container
{ 
	background: none repeat scroll 0 0 #FFFFFF;
    margin: 10px 0;
    padding: 15px;
}
.faq_title{font-size: 18px;margin-bottom: 10px;}
.faq_wrapper{width: 670px;margin-bottom: 10px;}
.f16{font-size: 16px;}
.f14{font-size: 14px;}
.faq_content{margin-right: 10px;}
.faq_list li{line-height: 1.5em;margin: 0 0 10px 0;}
.faq_question{font-weight: bold;font-size: 13px;margin-bottom: 5px;}
